Update condition

PUT
/api/v2/conditions/{Conditionid}

Update an existing condition by its ID.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

Conditionid*string

The unique identifier of the condition to update.

Formatuuid

Request Body

application/json

The updated condition data.

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/api/v2/conditions/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Content-Type: application/json" \  -d '{    "projectId": "5a8591dd-4039-49df-9202-96385ba3eff8",    "name": "string",    "isActive": true  }'
"string"